﻿body {
  font-family: "Poppins" !important;
}

.elementor-15 .elementor-element.elementor-element-2a5cbcc {
  margin-top: 0 !important;
}

.bg-img {
  background-image: url("img/bg-img.png");
  background-size: cover;
  background-repeat: no-repeat;
}

.text-green {
  color: #257988 !important;
}

.bg-green {
  background-color: #257988 !important;
  color: white;
}

.text-yellow {
  color: #257988 !important;
}

.border-yellow {
  border: 1px solid #257988;
}

.elementor-13 .elementor-element.elementor-element-953b2c9 img {
  width: 340px !important;
}

.plan-card {
  border: 3px solid #257988;
  border-radius: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  position: relative;
  transition: all 0.2s linear;
}

.plan-card:hover {
  transform: scale(1.05);
}

/*.bg-dark-green {
  border-right: 1px solid white;
  border-radius: 0 !important;
}*/
.plan-header {
  background-color: #257988;
  color: white;
  font-weight: bold;
  padding: 1rem;
  text-align: center;
  font-size: 1.25rem;
  position: relative;
}

.most-used-tag {
  position: absolute;
  top: 55px;
  right: 0;
  background: black;
  color: white;
  font-size: 10px;
  padding: 3px 5px;
  transform: rotate(45deg);
  transform-origin: top right;
  width: 80px;
  text-align: center;
}

.plan-body {
  padding: 1rem;
  text-align: center;
}

.plan-price {
  font-size: 2rem;
  font-weight: bold;
  color: #545252;
}

.plan-features {
  list-style: none;
  padding: 0;
  margin: 1rem 0;
  text-align: left;
}

.plan-features li {
  margin-bottom: 0.5rem;
  font-size: 11px;
  border-bottom: 1px solid gray;
  padding-bottom: 14px;
}

.highlight-red {
  color: red;
  font-weight: bold;
}

.strike-text {
  /*text-decoration: line-through;*/
  font-size: 0.85rem;
  color: #999;
  margin-left: 4px;
}

.open-btn {
  background-color: #257988;
  color: white;
  border: none;
  width: 100%;
  padding: 0.6rem;
  font-weight: bold;
}

.open-btn:hover {
  background: #ffffff !important;
  border: 1px solid;
}

.widget-visible {
  display: none !important;
}

@media (max-width: 767px) {
  .plan-card {
    margin-bottom: 1rem;
  }
}

.open-button {
  color: white;
  border-radius: 10px;
  border: none;
  background: #257988;
}

p {
  margin: 0;
}

.bg-market {
  background-image: url("img/advanta.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.bg-market::before {
  content: "";
  height: 100%;
  width: 100%;
  background: #000000d6;
  position: absolute;
  top: 0;
  left: 0;
}

.market-back {
  background-image: url("img/market-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.market-back::before {
  content: "";
  height: 100%;
  width: 100%;
  background: #000000d6;
  position: absolute;
  top: 0;
  left: 0;
}

.dotted-circle {
  background: transparent !important;
  height: 5rem !important;
  border-radius: 100% !important;
  width: 5rem !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  background: #257988 !important;
  /* border: 2px dashed #d4a037 !important; */
  position: relative;
  transition: all 0.2s ease !important;
}

.elementor-size-default {
  transition: all 0.2s ease;
}

.dotted-circle:hover {
  background: white !important;
  color: #000 !important;
}

.dotted-circle:hover .elementor-size-default {
  color: black !important;
}

.circle1::before {
  content: "1";
}

.circle2::before {
  content: "2";
}

.circle3::before {
  content: "3";
}

.circle4::before {
  content: "4";
}

.text-bold1 {
  font-size: 52px;
}

.circle1::before,
.circle2::before,
.circle3::before,
.circle4::before {
  color: #257988;
  background: #ffffff;
  border-radius: 50%;
  height: 25px !important;
  width: 25px !important;
  height: 15px;
  width: 15px;
  position: absolute;
  top: -1px;
  right: -2px;
}

.elementor-15 .elementor-element.elementor-element-18f7833 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 5% 0% 0% 0% !important;
}

/* .text-shadow {
    text-shadow: -2px 0px 11px rgba(253,96,0,1);
} */
.promotion {
  padding: 6px 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #8c8c8c;
  color: white;
  font-size: 14px;
  border-radius: 8px;

  text-align: center;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.slider-box {
  align-items: center !important;
  align-content: center !important;
  background: #a4a4a469 !important;
  border: none;

  margin: 5px 5px 5px 5px;
  border-style: none !important;
}

.slider-box .elementor-element-populated {
  align-items: center !important;
  align-content: center !important;

  border: none;
  padding: 0;
  border-style: none !important;
}

.slider-box .elementor-heading-title {
  font-size: 18px !important;
}

.slider-box .elementor-widget-container {
  justify-content: start;
}

.elementor-15 .elementor-element.elementor-element-13cecc1 {
  margin: 0 !important;
}

.section {
  padding: 40px 20px;
  text-align: center;
}

.section h2 {
  color: #257988;
  font-weight: bold;
  margin-bottom: 30px;
}

.logos img {
  max-height: 75px;
  margin: 15px 20px;
}

.start-trading {
  border: none;
  padding: 10px 25px;
  font-weight: bold;
  border-radius: 20px;
  transition: background-color 0.3s ease;
}

.start-trading:hover {
  background-color: #b98b2d;
}

.divider-text {
  font-weight: bold;
  font-size: 1.3rem;
  margin: 50px 0 30px;
}

.curve-line {
  width: 100%;
  height: 40px;
  background: url("../../www.transparenttextures.com/patterns/graphy.png");
  background-repeat: repeat-x;
  opacity: 0.1;
}

/*.elementor-widget-container{
    justify-content:center;
}*/

.swiper {
  width: 100%;
  padding: 20px 0;
}

.swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img.deposite {
  width: 100%;
  max-width: 100px;
  height: auto;
}

.swiper-slide img.vantage {
  width: 100%;
  max-width: 54px;
  height: auto;
}

.icon.icon-down-arrow1 {
  transition: all 0.5s ease;
}

.menu-item-object-custom:hover .elementskit-submenu-indicator {

  transform: rotate(180deg) !important;
}

.menu-item-has-children:hover .elementskit-submenu-indicator {
  transform: rotate(180deg) !important;
}

.wp-image-1873 {
  width: 150px !important;
}

.animate_line {
  position: relative;
  z-index: 0;
}

@media screen and (max-width: 768px) {
  .bg-video video {
    width: 45rem;
  }
}

/* .desktop-video {
        margin-left: -0rem !important;
    }
}*/
/*.desktop-video {
    margin-left: -3rem !important;
}*/
.sm-btn {
  padding: 1rem 2.3rem !important;
}

/*.elementor video {
    border: none;
    line-height: 1;
    margin: 0;
    max-width: 100%;
    width: 60%;
}*/

.card-border::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  border-radius: 8px;
  padding: 1px;
  /* Thin border */
  background: radial-gradient(circle at center,
      rgba(255, 255, 255, 0.2),
      rgba(255, 255, 255, 0.05),
      transparent 70%);
  z-index: -1;
}

.tilt-section {
  display: flex;
  justify-content: center;
  align-items: center;
  perspective: 200px;
}

.phone-wrapper {
  width: 250px;
  transition: transform 0.1s ease;
  will-change: transform;
}

.phone-wrapper img {
  width: 100%;
  display: block;
}

.border-card {
  background: transparent !important;
  border: 1px solid white !important;
  border-radius: 1px !important;
}

.border-card .elementor-icon-box-title,
.border-card p {
  color: white !important;
}

.elementor-149 .elementor-element.elementor-element-a25360e:not(.elementor-motion-effects-element-type-background),
/*.elementor-149
  .elementor-element.elementor-element-a25360e
  > .elementor-motion-effects-container
  > .elementor-motion-effects-layer {
  display: none !important;
}*/
.radius-top {
  border-radius: 6px 6px 0 0;
}

.bg-gradients {
  background: white;
  min-height: 14rem;
  margin: 10px 0;
  border: 2px solid #257988;
  padding: 10px 0;
  min-height: 8rem;
}

.bg-gradients .elementor-image-box-description {
  color: #000 !important;
}

.hover-scale {
  transition: all 0.2s ease-in-out !important;
}

.hover-scale:hover {
  transform: scale(1.05);
}

.fs-45 {
  font-size: 45px !important;
}

@media (max-width: 767px) {
  .fs-45 {
    font-size: 30px !important;
  }
}

.ha-dual-btn--left {
  border: 1px solid #257988;
}

.elementor-535 .elementor-element.elementor-element-684607f .ha-dual-btn--left:hover {
  color: #000 !important;
  background-color: #fff !important;
  border-color: #ffffff !important;
}

.elementor-element.elementor-element-684607f .ha-dual-btn--right:hover {
  transition: all 0.1s ease !important;
}

.elementor-element.elementor-element-684607f .ha-dual-btn--right:hover {
  color: #fff !important;
  background-color: #257988 !important;
  border-color: #ffffff !important;
}

.elementor-149 .elementor-element.elementor-element-0a7b989 .ha-dual-btn--left:hover,
.elementor-902 .elementor-element.elementor-element-5dc6306 .ha-dual-btn--left:hover {
  color: #000000 !important;
  background-color: #fff !important;
  border: 1px solid white !important;
}

/* .elementor-149 .elementor-element.elementor-element-0a7b989 .ha-dual-btn--right{
        border: 1px solid !important;
    } */
.elementor-149 .elementor-element.elementor-element-0a7b989 .ha-dual-btn--right:hover {
  color: #fff !important;
  background-color: #257988 !important;
  border: 1px solid !important;
}

.elementor-902 .elementor-element.elementor-element-5dc6306 .ha-dual-btn--right:hover {
  color: #fff !important;
  background-color: #257988 !important;
  border-color: #ffffff !important;
}

.elementor-13 .elementor-element.elementor-element-9f56fdb .ha-dual-btn--left {
  color: #fff !important;
}

.elementor-13 .elementor-element.elementor-element-9f56fdb .ha-dual-btn--left:hover {
  color: #000000 !important;
  background-color: #ffffff !important;
  border-color: var(--e-global-color-14ab19b) !important;
}

.elementor-15 .elementor-element.elementor-element-ed1a2d5 .ha-dual-btn--left {
  color: #fff !important;
  transition: all 0.2s ease-in-out;
}

.elementor-15 .elementor-element.elementor-element-ed1a2d5 .ha-dual-btn--left:hover {
  color: #000000 !important;
  background-color: #fff !important;
  border-color: #ffffff;
}

.elementor-13 .elementor-element.elementor-element-9f56fdb .ha-dual-btn--right:hover {
  background-color: #257988 !important;
  color: white !important;
  /* border-color: var(--e-global-color-94ea310); */
}

.google-play {
  border: 1px solid white !important;
  border-radius: 4px !important;
  width: 150px !important;
}

[type="button"]:focus,
[type="button"]:hover,
[type="submit"]:focus,
[type="submit"]:hover,
button:focus,
button:hover {
  color: #000000 !important;
  background-color: rgb(255, 255, 255) !important;
  text-decoration: none;
}

.ha-dual-btn--right,
.login-btn {
  color: #000 !important;
  background-color: #fff !important;
  transition: all 0.2s ease-in;
}

.ha-dual-btn--right:hover,
.login-btn:hover {
  background-color: #257988 !important;
  color: white !important;
}

.ha-dual-btn--left {
  color: #fff !important;
  transition: all 0.2s ease-in;
}

.ha-dual-btn--left:hover,
.register-btn:hover {
  background-color: #ffffff !important;
  color: rgb(0, 0, 0) !important;
}

.register-btn {
  display: inline-block;
  padding: 8px 25px;
  background-color: #257988 !important;
  color: #ffffff !important;
  font-size: 13px;
  font-weight: 500;
  text-align: center;
  border-radius: 5px;
  cursor: pointer;
  text-decoration: none;
  margin-left: 15px;
}

.elementor-730 .elementor-element.elementor-element-f24e330 .elementor-icon-box-title,
.elementor-730 .elementor-element.elementor-element-f24e330 .elementor-icon-box-title a {

  line-height: 25px !important;
}

.card {
  padding: 0;
  background-color: transparent;
}

.wt-icon-box-wraper {
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
}

.features {
  padding-left: 1rem !important;
}

.animate_line:after,
.animate_line:before {
  content: "";
  height: 4px;
  width: 0px;
  position: absolute;
  transition: all 0.5s ease 0s !important;
  -webkit-transition: all 0.5s ease 0s !important;
  z-index: -1 !important;
}

.animate_line:before {
  right: 12px !important;
  top: 0 !important;
}

.animate_line:after {
  left: 12px !important;
  bottom: 0 !important;
}

.animate_line:hover::before,
.animate_line:hover::after {
  background-color: #257988;
}

.animate_line:hover:after,
.animate_line:hover::before {
  width: calc(100% - 24px);
  height: 100%;
}

/* .card {
  height: 100% !important;
  transition: all 0.2s ease-in-out !important;
}
.card:hover {
  background: #2579888a !important;
  color: white !important;
} */
.elementor-icon-box-title {
  font-family: "Poppins", Sans-serif !important;
  font-size: 20px !important;
  font-weight: 600 !important;
}

.elementor-tab-content {
  display: none;
  transition: all 0.3s ease;
}

.elementor-tab-title[aria-expanded="true"]+.elementor-tab-content {
  display: block;
}

.elementor-tab-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease, padding 0.4s ease;
  padding: 0 15px;
}

.elementor-tab-title[aria-expanded="true"]+.elementor-tab-content {
  max-height: 500px;
  /* adjust based on your content height */
  padding: 15px;
}

.accordion-icon {
  transition: transform 0.3s ease;
}

/* Icon rotation when open */
.elementor-tab-title[aria-expanded="true"] .accordion-icon {
  transform: rotate(180deg);
}

.animate_line .wt-icon-box-wraper {
  height: calc(100% - 10px);
}

.wt-icon-box-wraper.center {
  text-align: center;
}

.wt-icon-box-wraper {
  position: relative;
}

.bg-white {
  background-color: rgb(255, 255, 255);
}

.m-a5 {
  margin: 5px;
}

.p-a30 {
  padding: 30px;
}

.rewards-para p {
  margin: 0 !important;
  margin-block-end: 0 !important;
}

.box-design {
  border-radius: 10px;
  border: 2px solid #257988;
}

.reward-box {
  background: #fff;
  border: 2px solid #257988;
  border-radius: 10px;
  padding: 1rem;
  transition: transform 0.3s ease;
  height: 100%;
  text-align: center;
  align-content: center;
  min-height: 12rem;
}

.reward-box:hover {
  transform: scale(1.05);
  border-color: #ffb347;
}

.reward-title {
  font-weight: bold;
  color: #257988;
  font-size: 1.2rem;
}

.reward-lots {
  color: #000;
  font-weight: bold;
}

.reward-img {
  height: 70px;
  object-fit: contain;
  margin: 1rem 0;
}

/*.rewards-section{
    background: url(../assets/img/bgimg.png);
    background-size:cover;
    background-position:center;
}*/
.award-item {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 20px;
}

.awards-title .highlight {
  color: #00d9b4;
  display: block;
}

.awards-title h1 {
  font-size: 3rem;
  font-weight: 700;
  color: #1a2332;
  margin-bottom: 0;
  line-height: 1.2;
}

regulation {
  padding: 60px 20px;
  text-align: center;
}

.regulation h2 {
  font-size: 34px;
  margin: 30px 0;
  text-align: center;

}

.subtitle {
  color: #666;
  max-width: 600px;
  margin: 0 auto 40px;
}

.cards {
  display: flex;
  gap: 20px;
  justify-content: center;
  flex-wrap: wrap;
}

.card {
  background: #fff;
  padding: 25px;
  border-radius: 12px;
  text-align: left;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
  transition: 0.3s;
  margin-bottom: 10px;
}

.card:hover {
  transform: translateY(-5px);
}

.card h3 {
  margin-bottom: 5px;
}

.label {
  font-size: 14px;
  font-weight: bold;
  color: #007bff;
  margin-bottom: 10px;
}

.card p {
  font-size: 14px;
  color: #555;
  line-height: 1.6;
}